html {
    position: relative;
    min-height: 100%;
}

body{
border: 0;
overflow-y: scroll;
overflow-x: hidden;
height: 100%; 
max-height: 100%; 
background-color: #7ac5ff;
font: 11px lato;
margin: 0 0 170px; 
padding: 0;
}

img
{  border-style: none;
}

a:selected {
      text-decoration:none;
      color:#af0000;
	  }


/* -------------- HEADER --------------- */


#header{ 
z-index:5;
height: 175px;
padding-top: 20px;
margin-left: auto;
margin-right: auto;
margin-top: -440px;
width: 900px;
}

#headerleft{
float: left;
width:150px;
}

#headerright{
float: right;
width:700px;
}

#logo{
height:172px;
z-index:50;
}

#menuicons{
height: 41px;
padding-top: 33px;
}

.icons{
float:left;
padding: 12px 12px 0;
height: 75px;
}

.rotate{
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
    overflow:hidden;
     }  
 
.rotate:hover  {
    -webkit-transform: translate(0,-1em);
    -moz-transform: translate(0,-1em);
    -o-transform: translate(0,-1em);
    -ms-transform: translate(0,-1em);
    transform: translate(0,-1em);
}  



/* -------------- HAUPTNAVIGATION --------------- */

#shadetabs ul{
z-index:5;
float:right;
width: 663px;
height: 27px;
background-color: #3a53a4;
font: bold 16px lato;
text-transform: uppercase;
list-style-type: none;
z-index: 50;
text-align: center;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding: 7px 18px 0px;
}

#shadetabs li{
z-index:5;
display: inline;

}

#shadetabs li a{
color: #ffe000;
text-decoration: none;
padding: 0px 4px;
}


#shadetabs li a:hover{
color: #fff2ac;
}

#shadetabs li.selected{
position: relative;
top: 1px;
background-color: #fff2ac;
}


/* -------------- SIDEBAR MENU --------------- */


#sidebar{
z-index:5;
float:left;
width:170px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}


#sidemenu ul{
z-index:5;
width: 170px;
height: 360px;
background-color: #3a53a4;
font: bold 17px lato;
text-transform: uppercase;
list-style-type: none;
z-index: 50;
text-align: left;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
margin: 0;
padding: 10px;
}

#sidemenu li{
padding: 7px;
}

#sidemenu li a{
color: #ffe000;
text-decoration: none;
}


#sidemenu li a:hover{
color: #fff2ac;
}

#sidemenu li.selected{
position: relative;
top: 1px;
background-color: #fff2ac;

}


/* -------------- CLOUDS --------------- */

.container  {
	z-index:-10;
	min-width:900px;
	padding-top:440px;
	position:relative;
	width:100%;
}
.mainContent {
	padding: 40px 200px;
}





/* -------------- INNERWRAP --------------- */

#inner{
z-index:5;
}

#innerwrap{
background-color: #fff;
width:900px;
margin-top: 20px;
margin-left:auto;
margin-right:auto;
}


/* -------------- CONTENT --------------- */

h1{
font: bold 22px lato;
padding-bottom: 10px;
margin: 0px;
color: #3a53a4;
}

h2{
font: bold 20px lato;
margin-top: 45px;
color: #3a53a4;
}


#content{
overflow: hidden;
background-color: #fff;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
width:630px;
float: right;
margin-left:auto;
margin-right:auto;
overflow: auto;
padding: 30px 35px;
font: 14px lato;
line-height: 1.5em;
}


#content a{
line-height: 1.3em;
padding: 2px;
text-decoration:none;
font: bold 14px lato;
color: #2E9AFE;
}

#content a:hover{
line-height: 1.3em;
padding: 2px;
text-decoration:none;
font: bold 14px lato;
color: #81DAF5;
}




#stadtplan{
width:630px;
padding-top: 15px;
padding-bottom: 15px;
}

#grundriss-bild{
width: 400px;
float:right;
}

#grundriss-content{
width: 400px;
float:left;
margin-top: -30px;
font-family: lato;
font-size: 16px;
font-weight: 400;
}





/* -------------- FOOTER --------------- */

#footer {
clear:both;
left: 0;
bottom: 0;
width: 100%;
height:0;
background-color: #7ab15c;
}

#footerbg img{
display: block;
margin-left: auto;
margin-right: auto
}
